.vypis_produktu #content h1 {
    padding-top: 20px;
    margin-top: 0;
    border-top: 1px solid #d5d5d5;
    font-family: 'neristhin', Arial, sans-serif;
    font-size: 30px;
    color: #333333;
}
.vypis_produktu .pagination_top{

}

.filter p {
    float: left;
    padding-top: 3px;
    margin-right: 10px;
}

.filter ul {
    list-style: none;
}

.filter ul li {
display: inline-block;
margin-left: 5px;
}

.filter ul li a:link,
.filter ul li a:active {
padding: 7px 15px;
}

.filter ul li a:hover,
.filter ul li a:visited {
text-decoration: none !important;
background-color: #D3E9E4;
color: #333333 !important;
}

.filter ul li a.active {
background-color: #D3E9E4;
color: #333333 !important;
}

